a {
text-decoration:none;}
a:hover {color:#1e723f;
}

body {
scrollbar-face-color: #000000; scrollbar-shadow-color: #777777;  scrollbar-highlight-color: #777777; scrollbar-3dlight-color: #000000; scrollbar-darkshadow-color: #000000; scrollbar-track-color: #000000; scrollbar-arrow-color: #f54a08
}
.text
{
font-size: 12px;
font-style: normal;
line-height: 13pt;
font-weight: normal;
color: #000000;
text-decoration: none;
}

.text2
{
font-size: 12px;
font-style: normal;
line-height: 13pt;
font-weight: normal;
color: #ffffff;
text-decoration: none;
}

.text3
{
font-size: 12px;
font-style: normal;
line-height: 13pt;
font-weight: normal;
color: #999999;
text-decoration: none;
}

.text4
{
font-size: 10px;
font-style: normal;
line-height: 13pt;
font-weight: normal;
color: #999999;
text-decoration: none;
}

.text5
{
font-size: 12px;
font-style: normal;
line-height: 13pt;
font-weight: normal;
color: #db8b0e;
text-decoration: none;
}

.text6
{
font-size: 12px;
font-style: normal;
line-height: 13pt;
font-weight: normal;
color: #459E2D;
text-decoration: none;
}

.bold
{
font-size: 12px;
font-style: normal;
line-height: 13pt;
font-weight: bold;
color: #000000;
text-decoration: none;
}

.bold2
{
font-family: Helvetica, Arial;
font-size: 11px;
font-style: normal;
line-height: 13pt;
font-weight: bold;
color: #00000;
text-decoration: none;
}

.bold3
{
font-size: 12px;
font-style: normal;
line-height: 13pt;
font-weight: bold;
color: #848684;
text-decoration: none;
}

.bold4
{
font-size: 11px;
font-style: normal;
line-height: 11pt;
font-weight: bold;
color: #000000;
text-decoration: none;
}

.bold5
{
font-size: 12px;
font-style: normal;
line-height: 13pt;
font-weight: bold;
color: #db8b0e;
text-decoration: none;
}

.bold6
{
font-size: 12px;
font-style: normal;
line-height: 13pt;
font-weight: bold;
color: #808080;
text-decoration: none;
}

.bold7
{
font-size: 13px;
font-style: normal;
line-height: 13pt;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}

.big
{
font-size: 15px;
font-style: normal;
line-height: 13pt;
font-weight: bold;
color: #000000;
text-decoration: none;
}

.small
{
font-size: 10px;
font-style: normal;
line-height: 10pt;
font-weight: normal;
color: #000000;
text-decoration: none;
}

.small2
{
font-size: 10px;
font-style: normal;
line-height: 10pt;
font-weight: normal;
color: #4d4d4d;
text-decoration: none;
}

.small3
{
font-size: 10px;
font-style: normal;
line-height: 10pt;
font-weight: normal;
color: #ffffff;
text-decoration: none;
}

.small4
{
font-size: 6px;
font-style: italic;
line-height: normal;
font-weight: normal;
color: #db8b0e;
text-decoration: none;
}

.small5
{
font-size: 10px;
font-style: normal;
line-height: 10pt;
font-weight: normal;
color: #4d4d4d;
text-decoration: none;
}

.small6
{
font-size: 8px;
font-style: normal;
line-height: 10pt;
font-weight: normal;
color: #4d4d4d;
text-decoration: none;
}

.italic
{
font-size: 12px;
font-style: italic;
line-height: 13pt;
font-weight: normal;
color: #db8b0e;
text-decoration: none;
}
